.intravital-calc{
	
}

.intravital-calc__section {
	margin:16px 0;
}

.intravital-calc__sum{
	text-align:right;
	padding-right:96px;
	font-size:14px;
	height:1.4em;
	box-sizing:border-box;
}

.intravital-calc__title {
	position:relative;
	font-size:14px;
	margin:16px 0;
}

.intravital-calc__title:before {
	content:"";
	display:block;
	width:132%;
	position:absolute;
	background:#ad5a55;
	border-top:1px solid #ad5a55;
	top:0;
	left:-16%;
}

.intravital-calc__title-hint{
	background-color:#ad5a55;
	color:#fff;
	display:inline-block;
	padding:2px 0;
	margin-left:64px;
	width:164px;
	text-align:center;
}

.intravital-calc__list{
	display:flex;
	flex-wrap:wrap;
	flex:1 1 0;
	justify-content:end;
}
.intravital-calc__item{
	width:50%;
	margin:4px 0;
	-ms-user-select: none; 
	-moz-user-select: none; 
	-webkit-user-select: none; 
	user-select: none; 
}